@import url("https://p.typekit.net/p.css?s=1&k=xua3yew&ht=tk&f=54373.54374.54384.54388&a=333197463&app=typekit&e=css");

@font-face {
	font-family: "barlow";
	src: url("https://use.typekit.net/af/af6040/000000000000000077420e67/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/af6040/000000000000000077420e67/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/af6040/000000000000000077420e67/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "barlow";
	src: url("https://use.typekit.net/af/cccc6a/000000000000000077427d33/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/cccc6a/000000000000000077427d33/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/cccc6a/000000000000000077427d33/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "barlow";
	src: url("https://use.typekit.net/af/0cf449/0000000000000000774491d5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/0cf449/0000000000000000774491d5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/0cf449/0000000000000000774491d5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "barlow";
	src: url("https://use.typekit.net/af/10515f/000000000000000077402670/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/10515f/000000000000000077402670/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/10515f/000000000000000077402670/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

.tk-barlow {
	font-family: "barlow", sans-serif;
}

.barlow-condensed-thin {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 100;
	font-style: normal;
}

.barlow-condensed-extralight {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 200;
	font-style: normal;
}

.barlow-condensed-light {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.barlow-condensed-regular {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.barlow-condensed-medium {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.barlow-condensed-semibold {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 600;
	font-style: normal;
}

.barlow-condensed-bold {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.barlow-condensed-extrabold {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 800;
	font-style: normal;
}

.barlow-condensed-black {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 900;
	font-style: normal;
}

.barlow-condensed-thin-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 100;
	font-style: italic;
}

.barlow-condensed-extralight-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 200;
	font-style: italic;
}

.barlow-condensed-light-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 300;
	font-style: italic;
}

.barlow-condensed-regular-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 400;
	font-style: italic;
}

.barlow-condensed-medium-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 500;
	font-style: italic;
}

.barlow-condensed-semibold-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 600;
	font-style: italic;
}

.barlow-condensed-bold-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 700;
	font-style: italic;
}

.barlow-condensed-extrabold-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 800;
	font-style: italic;
}

.barlow-condensed-black-italic {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'TrashHand';
	src: url('../fonts/TrashHand.woff2') format('woff2'),
		url('../fonts/TrashHand.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}